NAME
     RotateY - rotate molecule around Y axis

SYNOPSIS
     RotateY expr

DESCRIPTION
     Rotate all movable (set with DialMol) molecules by
     the given angle around the Y axis. The Y axis runs
     from bottom to top of the screen. Rotation is
     normally done interactively by pressing the left
     mouse button. This command is useful for being used
     in macros or for setting up the slider box.

EXAMPLE
     RotateY 90

SEE ALSO
     DialMol, RotateX, RotateZ, RotateInit

DATE
     931201
